#!/bin/sh
/usr/bin/wiki-oneway-hyps-generator --average-window 30 --max-hyps 50 --alarm-match-ratio 0.92 --min-both-edge-tracks 30 --max-funclass 7
status=$?
if test $status -eq 0
then
    echo '0; OK' > /var/tmp/wiki-oneway-hyps-generator.status
elif test $status -eq 1
then
    : # do nothing
else
    echo "2; Failed with exit code: $status" > /var/tmp/wiki-oneway-hyps-generator.status
fi
